<?xml version="1.0"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by vova (EMBRACE) -->
<GUI>
	<Layer name="FileName">
		<Controls>
			<EditBox name="FileName">
				<text>Magic Game</text>
				<font name="arial"/>
				<position x="400" y="50"/>
			</EditBox>
		</Controls>
	</Layer>
</GUI>
